.dc-seconds , .dc-minutes , .dc-hours {
    display: inline;
    float: right;
}

.dc-sub-text-min , .dc-sub-text-sec , .dc-sub-text-hour {
    position: absolute;
    font-size: 10px;
    top: 56px;
    color: white;
    -webkit-font-smoothing: antialiased;
    -webkit-backface-visibility: hidden;
}

.dc-countdown_box{
    position: relative;
    margin: 4px;
    width: 40px;
    height: 54px;
    background: white;
}

.dc-clockblock{
    font-size: 30px;
    font-family: Roboto, Arial;
    text-align: center;
    height: 52px;
    background: black;
}

.dc-anim {

    -webkit-transition: 220ms ease-in-out;
    -moz-transition: 220ms ease-in-out;
    -o-transition: 220ms ease-in-out;
    transition: 220ms ease-in-out;

}
.dc-noanim{
    -webkit-transition:  0ms !important;
    -moz-transition:  0ms !important;
    -o-transition:   0ms !important;
    transition:  0ms !important;
}

.dc-go-down {
    -webkit-transform: translate(0,50px);
    -moz-transform: translate(0,50px);
    -o-transform: translate(0,50px);
    -ms-transform: translate(0,50px);
    transform: translate(0,50px);
}

.dc-top , .dc-bottom , .dc-middle{
    position:absolute;
    left: 4px;
    text-shadow: 2px 2px 1px #ddd;
    top: 9px;
}
.dc-number-container {
    overflow: hidden;
    width: 40px;
    height: 54px;
    position: relative;
    background: white;
    box-shadow: 2px 2px 1px #aaa inset;
    background: -moz-linear-gradient(top,  rgba(137,137,137,1) 0%, rgba(255,255,255,0) 17%, rgba(255,255,255,0) 82%, rgba(147,147,147,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(137,137,137,1)), color-stop(17%,rgba(255,255,255,0)), color-stop(82%,rgba(255,255,255,0)), color-stop(100%,rgba(147,147,147,1)));
    background: -webkit-linear-gradient(top,  rgba(137,137,137,1) 0%,rgba(255,255,255,0) 17%,rgba(255,255,255,0) 82%,rgba(147,147,147,1) 100%);
    background: -o-linear-gradient(top,  rgba(137,137,137,1) 0%,rgba(255,255,255,0) 17%,rgba(255,255,255,0) 82%,rgba(147,147,147,1) 100%);
    background: -ms-linear-gradient(top,  rgba(137,137,137,1) 0%,rgba(255,255,255,0) 17%,rgba(255,255,255,0) 82%,rgba(147,147,147,1) 100%);
    background: linear-gradient(to bottom,  rgba(137,137,137,1) 0%,rgba(255,255,255,0) 17%,rgba(255,255,255,0) 82%,rgba(147,147,147,1) 100%);



}

.dc-top {
    top: -42px;
}


